=== debian/control ===
Source: jolicloud-webapp-wordsquared
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-wordsquared
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://wordsquared.com/
Description: Jolicloud web application for WordSquared
 The WordSquared web site running in a simple Jolicloud window.
